{% extends 'base.html.twig' %}

{% block title %}Hello LuckyController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>Bienvenue en BTS au <br> {{ ecole }}! ✅</h1>

   
   
</div>
{% endblock %}
